package com.fdage.enums;

/**
 * Created by Hb_zzZ on 2019/5/5.
 */
public enum  TypeEnum {

    STRING(0, "字符串"),
    NUM(1, "数字"),
    DATA(2, "日期"),
    FILE(3, "文件");

    private final int code;
    private final String message;

    private TypeEnum(int code, String message) {
        this.code = code;
        this.message = message;
    }

    public String getMessage() {
        return this.message;
    }

    public int getCode() {
        return this.code;
    }
}
